API reference / workspaces
List workspace members
GET
/v1/workspaces/{id}/membersPermission workspaces:readReturns members and their roles in the workspace (read-only in v1).
Headers
AuthorizationstringREQUIREDBearer followed by your API key.
Path parameters
idstringREQUIREDErrors
401
invalid_api_keyMissing, invalid, or revoked API key.403
insufficient_scopeInsufficient scope, insufficient plan tier, or unauthorized workspace.curl https://api.foxli.app/v1/workspaces/ws_brand_primary/members \
-H "Authorization: Bearer $FOXLI_API_KEY"
Response200 OK
{
"success": true
}